#body_text1 {
	width:798px;
	margin:25px 0 0 0;
	float:left;
}

#sub_title_area {
	width:700px;
	margin:30px 0 0 49px;
	float:left;
	background-color:#FFFFFF;
}
	
#map_area {
	width:680px;
	margin:10px 10px 10px 10px;
	float:left;
}
	
#font_w {
	color:#FFFFFF;
	font-weight:bold;
	font-size:120%;
	background-color:#e66d8c;
	height:30px;
}

.access_shop_img {
	float:left;
	width:233px;
	text-align:center;
}

.access_shop_img img {
	margin:0 auto;
}
